RubyGems Navigation menu

lonely_coder 0.1.5.1

A gem for interacting with OKCupid as if it had an API.

Gemfile
          gem 'lonely_coder', '~> 0.1.5.1'
  
  
  
  
  
  
  

install
          gem install lonely_coder
  
  
  
  
  
  
  

Authors:

  • Trek Glowacki

Owners:

Total downloads 6,343

For this version 476

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5.1 - February 4, 2014 (475 KB)
  2. 0.1.5 - April 4, 2012 (505 KB)
  3. 0.1.4 - March 27, 2012 (503 KB)
  4. 0.1.3 - March 26, 2012 (301 KB)
  5. 0.1.2 - March 25, 2012 (211 KB)
Show all versions (7 total)